## DzlBin DzlBin |

## Functions

GtkWidget * | dzl_bin_new ()

## Types and Values

#define | DZL_TYPE_BIN
struct | DzlBinClass
| DzlBin

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── DzlBin
                            ├── DzlDockRevealer
                            ├── DzlDockOverlayEdge
                            ├── DzlDockWidget
                            ╰── DzlTab

## Implemented Interfaces

DzlBin implements AtkImplementorIface and GtkBuildable.

## Description

This is just a GtkBin class that also allows for various styling with CSS over what can be done in GtkBin directly.

## Functions

### dzl_bin_new ()

    GtkWidget *
    dzl_bin_new (void);

## Types and Values

### DZL_TYPE_BIN

    #define DZL_TYPE_BIN (dzl_bin_get_type())

### struct DzlBinClass

    struct DzlBinClass {
      GtkBinClass parent_class;
    };

### DzlBin

    typedef struct _DzlBin DzlBin;